/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 350px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 350px;
  -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.9);
  -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.9);
  box-shadow: inset 0 15px 30px -20px rgba(0,0,0,0.9);
}

.carousel-control.left, .carousel-control.right {
background-image:none;
}

.carousel-caption {
top:20px;
width:1170px;
z-index:10;
padding:0;
margin:0 auto;
text-align: left;
text-shadow:none;
display:block;
}

.carousel-caption .imgWrap {
position:absolute;
right:0;
bottom:-12px;
z-index: 100;
}

.carousel-caption img {
float:right;
margin-left:30px;
}

a .carousel-caption h1 {
	font:64px/74px 'Rokkitt', serif;
	margin:0;
	padding:0;
	text-shadow: 1px 1px #333;
}

.carousel-caption h2 {
	font-family: Open Sans Condensed;
	text-transform:uppercase;
	font-size:34px;
	margin:0 0 10px 0;
	font-weight:700;
	text-shadow: 1px 1px #FFF;
}

.carousel-caption p {
	font-size:21px;
	line-height:28px;
	margin:20px 0 0 0;
	color:#FFF;
}

.bggreen {background: url('../img/slideshow-wall-green.jpg') center bottom repeat-x;}
.bgblue {background: url('../img/slideshow-wall-blue.jpg') center bottom repeat-x;}
.bgred {background: url('../img/slideshow-wall-red.jpg') center bottom repeat-x;}

.glyphicon-chevron-left,.glyphicon-chevron-right {color:#FFF;}

.carousel-indicators {
display:none;
}